@import url(http://admin.skillsedit.com/global/liteStandardGlobal.css);
@import url(menu.css);

body{
	color: #000;
	background: #FEF1F6;
	font: 1em Verdana, Arial, Helvetica, geneva, sans-serif;
}

a:hover{
	color: #717073 !important;
}

#containertwo{
	float: left !important;
	float: none;
	background: url(images/contentBgTop.gif) #fff no-repeat top left;
}

#containerthree{
	float: left !important;
	float: none;
	background: url(images/contentBgBottom.gif) no-repeat bottom left;
}

#content{
	float: left;
	padding-bottom: 2em;	
}

#header{
	background: url(images/headerBg.gif) no-repeat left;
}

#header h1 a{
	margin: 0 0 0 0.6em;
	background: url(images/brand.gif) no-repeat left;
	height: 115px;
	width: 274px;
}

#menudropdown{
	background: url(images/menuBg.jpg) no-repeat right;
}

#pagename h1.pageheader1935{
	width: 250px;
	height: 27px;
	background: url(images/pageHeaderProducts.gif) no-repeat left;
}

#pagename h1.pageheader1936{
	width: 320px;
	height: 27px;
	background: url(images/pageHeaderWeddingIdeas.gif) no-repeat left;
}

#pagename h1.pageheader1937{
	width: 296px;
	height: 27px;
	background: url(images/pageHeaderCorporate.gif) no-repeat left;
}

#pagename h1.pageheader4287{
	width: 296px;
	height: 27px;
	background: url(images/pageHeaderLinks.gif) no-repeat left;
}

#pagename h1.pageheader1938{
	width: 296px;
	height: 27px;
	background: url(images/pageHeaderContact.gif) no-repeat left;
}

#pagename h1.pageheader423{
	width: 296px;
	height: 27px;
	background: url(images/pageHeaderAboutUs.gif) no-repeat left;
}

#secondlevelnav{
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

#secondlevelnav li{
	background: url(images/secondLevelNavArrow.gif) no-repeat left;
}

#anchorlinks a:link, #anchorlinks a:visited{
	border-right: 1px solid #9d9ea3;
	color: #9d9ea3;
	font-size: 0.8em;
}

#content h2{
	color: #717073;
	font-size: 0.8em;
	text-transform: uppercase;
}

#content h4{
	font-size: 0.7em;
}

#content p, #content ul{
	font-size: 0.7em;
	line-height: 1.6em;
}

#content p.backtop a{
	background: url(images/backtop.gif) no-repeat right;
	clear: both;
}

#content a{
	color: #717073;
	text-decoration: underline;
}

#content .thumbnail img{
	margin-top: 1.2em;
	border: none;
}

#content .thumbnail p{
	color: #717073;
	font-size: 0.6em;
	line-height: 1.1em;
}

#content .download ul{
	clear: both;
}

#content .download ul li{
	background: url(images/secondLevelNavArrow.gif) no-repeat left;
}

#content .download ul li a{
	font-size: 0.95em !important;
}

#footer{
	background: #FEF1F6;
}

#footer li{
	text-transform: capitalize;
}

#footer li a:link, #footer li a:visited{
	border-right: 1px solid #717073;
	color: #717073;
	font-size: 0.65em;
	text-decoration: none;
}

#footer li a:hover{
	text-decoration: underline;
}

#content ul#sitemap ul{
	list-style: disc;
	font-size: 1em;
	text-decoration: none;
}

#content ul#sitemap{
	margin-left: 0;
	text-transform: uppercase;
}

#content ul#sitemap ul li{
	margin-left: 0;
}

#secondlevelnav a:link, #secondlevelnav a:visited, #content .download li a:link, #content .download li a:visited{
	padding: 0.1em 0 0.3em 1.2em;
	color: #EC008C;
	font-size: 0.7em;
	text-decoration: none;
}
